/* lg */ 
@media (min-width: 1601px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }
  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

}
/* md */
@media (min-width: 992px) and (max-width: 1600px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }
.infomovie {
	font-size:17px;
}
.navbar-car {
	position:fixed;
		height: 32%;
		display:block;
		width: 100%;
		background: #000;
		z-index:9;
		text-align:center;
		color: #f2f2f2;
		padding: -10px 0 0 0;
		bottom:0px;
}
.portadabg1{
  height: 500px;
	}
.portadabg2{
  height: 500px;
	}
.portadabg3{
  height: 500px;
	}
.portadabg4{
  height: 500px;
	}
.portadabg5{
  height: 500px;
	}
.portadabg6{
  height: 500px;
	}
.portadabg7{
  height: 500px;
	}
.portadabg8{
  height: 500px;
	}
.portadabg9{
  height: 500px;
	}
  .navbar-nav > li {
    margin-left: 10px;
  }
  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

.portadabg1{
 background-position: 60%;
  height: 500px;
	}
.portadabg2{
 background-position: 40%;
  height: 550px;
	}
.portadabg3{
 background-position: 50%;
  height: 550px;
	}
.portadabg4{
 background-position: 50%;
  height: 500px;
	}
.portadabg5{
 background-position: 50%;
  height: 550px;
	}
.portadabg6{
 background-position: 35%;
  height: 550px;
	}
.portadabg7{
 background-position: 50%;
  height: 550px;
	}
.portadabg8{
 background-position: 40%;
  height: 550px;
	}
.portadabg9{
 background-position: 50%;
  height: 550px;
	}
  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
  .navbar-nav > li {
    margin-left: -5px;
  }
  #main-slider .carousel h1 {
    font-size: 18px;
  }
  #main-slider .carousel h2 {
    font-size: 17px;
  }
  .glyphicon-star {
	color:#990000;
	margin-left:-3px;
	margin-top:15px;
	}
.starwhite {
	color:#FFF;
	}
}
/* xs */
@media (max-width: 767px) {
  .container > .navbar-header, .container > .navbar-collapse{
    margin-left: 50px;
  }
  .infomovie {
	font-size:14px;
}
  .portadabg1{
 background-position: 60%;
  height: 500px;
	}
 .portadabg2{
 background-position: 50%;
  height: 520px;
	}
 .portadabg3{
 background-position: 60%;
  height: 420px;
	}
 .portadabg4{
 background-position: 65%;
  height: 520px;
	}
 .portadabg5{
 background-position: 50%;
  height: 520px;
	}
 .portadabg6{
 background-position: 40%;
  height: 520px;
	}
 .portadabg7{
 background-position: 50%;
  height: 520px;
	}
 .portadabg8{
 background-position: 55%;
  height: 520px;
	}
 .portadabg9{
 background-position: 60%;
  height: 520px;
	}
  .navbar-nav > li {
    padding-bottom: 0;
	 float: left;
    width: 80%;
  }
  .navbar-inverse .navbar-nav > li > a {
  padding: 3px 10px;
   }
   
  #main-slider .carousel h1 {
    font-size: 18px;
  }
  #main-slider .carousel h2 {
    font-size: 17px;
  }
  .glyphicon-star {
	color:#990000;
	margin-left:-3px;
	margin-top:15px;
	}
.starwhite {
	color:#FFF;
	}
.movielogo {
width:95%;
height:auto;
	}
}
/* XS Portrait */
@media (max-width: 600px) {

.navbar-car {
	position:fixed;
		height: 30%;
		display:block;
		width: 100%;
		background: #000;
		z-index:9;
		text-align:center;
		color: #f2f2f2;
		padding: 0 0 0 0;
		bottom:0px;
}

.glyphicon-star {
	color:#990000;
	font-size:15px;
	margin-left:-3px;
	margin-top:15px;
	}
.starwhite {
	color:#FFF;
	}
.glyptext {
	color:#000;
	font-size:16px;
	margin-left:15px;
	margin-top:10px;
	background-color:#CCCCCC;
	padding:0 7px 0 7px;	
	}
.movielogo {
width:95%;
height:auto;
	}
.contacto img {
max-width:50%;
height:auto;
	}


